PDA

View Full Version : SLES for SAP 12 SAP B1 Server component



vijeshrn
24-Oct-2018, 07:31
Hi,

Getting "system components required by some features are missing" while installing "SAP Business One Server Components - 9.30.160 PL06"
Required Component
python-crypto

From where can we get this..

OS Details:
SUSE Linux Enterprise Server 12 (x86_64)
VERSION = 12
PATCHLEVEL = 3

Please advice..

Thanks,
Vijesh

thsundel
24-Oct-2018, 09:29
Hi,

Getting "system components required by some features are missing" while installing "SAP Business One Server Components - 9.30.160 PL06"
Required Component
python-crypto

From where can we get this..

OS Details:
SUSE Linux Enterprise Server 12 (x86_64)
VERSION = 12
PATCHLEVEL = 3

Please advice..

Thanks,
Vijesh

Try this and see if it helps: zypper install python-cryptography

Thomas

vijeshrn
24-Oct-2018, 11:31
It worked

Thank You.